[Israel.pm] nmake problem

Chanan Berler bc.other at gmail.com
Wed Dec 9 04:22:16 PST 2009


thanks again....looks like i will be the only one around me who works with perl
Promise, cross my heart to use strict this time :-)

Never thought about it, am used to work with ActiveState...let me try
workign with it...
PS: is it all compatible ? then why are there 2 perl flavors ?
Chanan

On Wed, Dec 9, 2009 at 2:15 PM, Gabor Szabo <szabgab at gmail.com> wrote:
> On Wed, Dec 9, 2009 at 1:57 PM, Chanan Berler <bc.other at gmail.com> wrote:
>> Hello All,
>>
>> I started working in a new company,
>
> congratulations. I hope in this company they will let us use strict
> and warnings.
>
>> and installed first time
>> ActiveState perl (v5.10.1 built for MSWin32-x86-multi-thread)
>> I need now nmake.exe in order to install any pm module downloaded from CPAN.
>>
>> I checked and found a link to microsoft nmake15 and installed it in C:\Perl\bin
>> Q: when starting CPAN i get this message:
>>
>> "It looks like you don't have a C compiler and make utility installed.  Trying
>> to install dmake and the MinGW gcc compiler using the Perl Package Manager.
>> This may take a a few minutes..."
>>
>> can anyone help me ?
>
> Why not use Strawberry Perl? It already comes with a compiler and make
> and a configured cpan client.
>
> Gabor
> _______________________________________________
> Perl mailing list
> Perl at perl.org.il
> http://mail.perl.org.il/mailman/listinfo/perl
>



-- 
===================
----     Chanan Berler    ----
===================


More information about the Perl mailing list